
/* 
   Reset
------------------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, textarea, input, select {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
table, td, th {vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: none;}
:focus {outline: 0;}


/* 
   General 
------------------------------------------------------------------- */

html {
	height: 100%;
	padding-bottom: 1px; /* force scrollbars */
}

body {
	background: #FFF;
	color: #334;
	font: normal 75% sans-serif;
	line-height: 1.5;
}


/* 
   Typography 
------------------------------------------------------------------- */

/* Headings */

h1,h2,h3,h4,h5,h6 {
	color: #444;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.3em;
}
h4,h5,h6 {font-weight: bold;}

h1 {font-size: 2.6em;}
h2 {font-size: 2em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.25em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0;}


/* Links */

a:focus,a:hover {color: #357;}
a {
	color: #357;
	text-decoration: underline;
}
a.feed {
	background: url('img/icon-feed.gif') no-repeat left center;
	padding-left: 18px;
}

/* More links */
a.more {
	color: #579;
	font-weight: bold;
}
a.more:hover {color: #234;}


/* Text elements */

p {margin-bottom: 1em;}

abbr, acronym {border-bottom: 1px dotted #666;}
address {margin-bottom: 1.5em;}
blockquote {margin: 1.5em;}
del, blockquote { color:#666; }
em, dfn, blockquote, address {font-style: italic;}
strong, dfn {font-weight: bold;}
sup, sub {line-height: 0;}

pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre,code,tt {
	font: 1em monospace;
	line-height: 1.5;
}


/* Lists */

li ul, li ol {margin-left: 1.5em;}
ul, ol {margin: 0 0 1.5em 1.5em;}

ul {list-style-type: disc;}
ol {list-style-type: decimal;}

dl {margin: 0 0 1.5em 0;}
dl dt {font-weight: bold;}
dd {margin-left: 1.5em;}



/* Special lists */

ul.plain-list li, ul.nice-list li, ul.tabbed li {list-style: none;}

ul.tabbed {
	display: inline;
	margin: 0;
}
ul.tabbed li {float: left;}

ul.plain-list {margin: 0;}

ul.nice-list {margin-left: 0;}
ul.nice-list li {
	list-style: none;
	border-top: 1px solid #EEE;
	padding: 4px 0;
}
ul.nice-list li:first-child {border-top: none;}
ul.nice-list li .right {color: #999;}




/* Tables */

table {margin-bottom: 1.4em; width: 100%;}
th {font-weight: bold;}
thead th {background: #C3D9FF;}
th,td,caption {padding: 4px 10px 4px 5px;}
tr.even td {background: #F2F6FA;}
tfoot {font-style: italic;}
caption {background: #EEE;}

table.data-table {
	border: 1px solid #CCB;
	margin-bottom: 2em;
	width: 100%;
}
table.data-table th {
	background: #F0F0F0;
	border: 1px solid #DDD;
	color: #555;
	text-align: left;
}
table.data-table tr {border-bottom: 1px solid #DDD;}
table.data-table td, table th {padding: 10px;}
table.data-table td {
	background: #F6F6F6;
	border: 1px solid #DDD;
}
table.data-table tr.even td {background: #FCFCFC;}


/* Misc classes */

.small {font-size: 0.9em;}
.smaller {font-size: 0.8em;}
.smallest {font-size: 0.7em;}

.large {font-size: 1.15em;}
.larger {font-size: 1.25em;}
.largest {font-size: 1.35em;}

.hidden {display: none;}

.quiet {color: #999;}
.loud {color: #000;}
.highlight {background:#ff0;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-separator {padding: 0 5px;}

.error, .notice, .success {
	border: 1px solid #DDD;
	margin-bottom: 1em;
	padding: 0.6em 0.8em;
}

.error {background: #FBE3E4; color: #8A1F11; border-color: #FBC2C4;}
.error a {color: #8A1F11;}

.notice {background: #FFF6BF; color: #514721; border-color: #FFD324;}
.notice a {color: #514721;}

.success {background: #E6EFC2; color: #264409; border-color: #C6D880;}
.success a {color: #264409;}


/* 
   Forms 
------------------------------------------------------------------- */

label {font-weight: bold; cursor: pointer;}
fieldset {padding: 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc;}
legend {font-weight: bold; font-size: 1.2em;}
textarea {overflow: auto;}
input.text, textarea, select {
	background: #FCFCFC;
	border: 1px inset #AAA;
	margin: 0.5em 0;
	padding: 4px 5px;
}
input.text:focus, textarea:focus, select:focus {background: #FFFFF5;}

input.button {
	background: #DDD;
	border: 1px outset #AAA;
	padding: 4px 5px;
}
input.button:active {border-style: inset;}

.form-error {border-color: #F00;}


/* 
   Alignment 
------------------------------------------------------------------- */

/* General */

.center,.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Images */

img.bordered,img.alignleft,img.alignright,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;
}
img.alignleft, img.left {margin: 0 1.5em 1em 0;}
img.alignright, img.right {margin: 0 0 1em 1.5em;}


/* Floats */   

.left,.alignleft {float: left;}
.right,.alignright {float: right;}

.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}


/* 
   Separators 
------------------------------------------------------------------- */

.content-separator, .archive-separator {
	background: #D5D5D5;
	clear: both;
	color: #FFE;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 1px;	
}
.content-separator {margin: 20px 0;}
.archive-separator {margin: 10px 0;}


/* 
   Posts 
------------------------------------------------------------------- */

.post a {text-decoration: none;}
.post a:hover {text-decoration: underline;}

.post img.left, .post img.right {margin-bottom: 0;}

.post-date {
	color: #777;
	margin: 2px 0 10px;
}
.post-date a {color: #444;}

.post-title h1, .post-title h2, .post-title h3 {margin-bottom: 0;}

.post-meta {
	background: #F6F6F6;
	border: 1px solid #DDD;
	color: #777;
	padding: 6px 10px;
}
.post-meta a {color: #345; }
.post-meta a:hover {color: #001;}

.post-body {font-size: 1.1em;}
.post-body a {color: #039;}
.post-body a:hover {color: #039;}

.post-body img.left, .post-body img.right {margin-bottom: 1em;}



/* Archives */
.archive-pagination {margin-bottom: 16px;}
.archive-post-date {
	background: #F5F5F5;
	border-bottom: 1px solid #C5C5C5;
	border-right: 1px solid #CFCFCF;
	float: left;
	margin-right: 12px;
	padding: 2px 0 5px;
	text-align: center;
	width: 46px;
}
.archive-post-title .post-date {margin: 0;}
.archive-post-title {padding-top: 4px;}
.archive-post-day {font: normal 1.6em Georgia,serif;}


/* 
   Layout 
------------------------------------------------------------------- */

/* General */
.center-wrapper {
	margin: 0 auto;
	width: 980px;
}

/* Network */

#network {background: #EEE;}
#network .left {
	color: #333;
	padding: 6px 0;
}
#network .tabbed a {
	display: block;
	padding: 6px 10px 7px;
	text-decoration: none;
	color: #666;
}
#network li a:hover {
	background: #F6F6F6;
	color: #000;
}
#network li.current-tab a {
	background: #FFF;
	font-weight: bold;
}
#network .text-separator, #network span {color: #999;}


/* Toolbar */
#toolbar {
	padding: 12px 0 8px;
	font-size: 1.1em;
	color: #999;
}
#toolbar img {vertical-align: middle;}


/* Header */

#header {margin-bottom: 24px;}

/* Site title */
#site-title {
	font: normal 1.6em serif;
	border-bottom: 1px solid #CCC;
	padding-bottom: 24px;
}
#site-title span {color: #999;}
#site-title a {
	color: #000;
	text-decoration: none;
}


/* Navigation */

#navigation {margin-bottom: 24px;}
#navigation a {
	display: block;
	text-decoration: none;
}

/*  navigation */

#main-nav a {
	color: #888;
	font-size: 1.5em;
	padding: 9px 14px;
}
#main-nav li {background: url('img/navigation-separator.gif') no-repeat left center;}
#main-nav li:first-child {background: none;}
#main-nav li.current-tab a, #main-nav a:hover {color: #002;}
#main-nav li.current-tab a {background: url('img/navigation-arrow.gif') no-repeat center bottom;}


/* Subnav */

#sub-nav {background: #DDEDF7; padding: 0 5px;}
#sub-nav a {
	color: #678;
	font: bold 1.2em sans-serif;
	padding: 10px;
}
#sub-nav li.current-tab a, #sub-nav a:hover {color: #223;}


/* Main */

.main {margin-bottom: 18px;}

.main#main-three-columns {background: url('img/main-three-columns.gif') repeat-y right top;}
.main#main-three-columns .sidebar {width: 193px;}
.main#main-three-columns #main-left {width: 520px;}

.main#main-two-columns {background: url('img/main-two-columns.gif') repeat-y right top;}
.main#main-two-columns .sidebar {width: 260px;}
.main#main-two-columns #main-left {width: 671px;}

.main#main-two-columns-george {background: url('img/main-two-columns-george.gif') repeat-y right top;}
.main#main-two-columns-george .sidebar {width: 190px;}
.main#main-two-columns-george #main-left {width: 741px;}


.sidebar a {text-decoration: none;}
.sidebar a:hover {text-decoration: underline;}

#sidebar-1 {margin-left: 37px;}

/* Columns */
.col3 {width: 32%;}
.col3-mid {margin-left: 2%;}

/* Sidebar */

#sidebar-wrapper {}
#sidebar {}


/* Sidebar sections */
.section {margin-bottom: 16px;}
.section-title {
	background-color: #F2F6FA;
	border-top: 2px solid #ABC;
	font: bold 1.1em sans-serif;
	margin-bottom: 5px;
	min-height: 0;
	padding: 5px 8px 6px;
}

.network-section .section-title {
	background-color: #F6F6F6;
	border-color: #D6D6D6;
}


/* Dashboard */

#dashboard {
	background: #FAFAFA url('img/dashboard.gif') repeat-y left top;
	border: 1px solid #E7E7E7;
}

#dashboard .column {width: 244px;}
#dashboard #column-4 {border-right: none;}

#dashboard .column-content {
	padding: 14px 16px;
}
#dashboard .column-title {
	color: #666;
	font-size: 1.4em;
	font-weight: bold;
	padding-bottom: 5px;
}
#dashboard a {color: #456;}
#dashboard a:hover {color: #000;}


/* Footer */

#footer {padding: 10px 0;}
#footer a {
	color: #579;
	text-decoration: none;
}
#footer .right, #footer .right a {
	color: #999;
	text-decoration: none;
   font-size: 0.7em;
}
#footer .text-separator {
	padding: 0 3px;
	color: #BBB;
}
#footer a:hover {color: #000;}


/* 
   Misc overriding classes
------------------------------------------------------------------- */

/* Border */

.noborder {border: 0;}
.notborder {border-top: 0;}
.norborder {border-right: 0;}
.nobborder {border-bottom: 0;}
.nolborder {border-left: 0;}

/* Margin */

.nomargin {margin: 0;}
.notmargin {margin-top: 0;}
.normargin {margin-right: 0;}
.nobmargin {margin-bottom: 0;}
.nolmargin {margin-left: 0;}

/* Padding */

.nopadding {padding: 0;}
.notpadding {padding-top: 0;}
.norpadding {padding-right: 0;}
.nobpadding {padding-bottom: 0;}
.nolpadding {padding-left: 0;}

/* Single line IE fix */
* html #sub-nav, * html .section-title, * html .main {height: 0.01%; min-height: 0.01%;}




/* 
  New part - George 2014
------------------------------------------------------------------- */

#save_new_item {
	width: 800px;
	text-align: left;
	float: left;
}



#main_content {
	width: 800px;
        min-height:1400px;
	text-align: left;
	float: left;
        background-image: url("images/papierus.jpg"); 
        background-color: navy;
        color: black; 

}

#main_content2 {
	width: 1050px;
        min-height:1400px;
	text-align: left;
	float: left;
        background-image: url("images/papierus.jpg"); 
        background-color: navy;
        color: black; 

}

#main_content .h_divider {
	margin-bottom: 2px;
	height: 1px;
	background-color: #c2c2cd;
	overflow: hidden;
}


#new_item {
 
	margin: 0px auto 2px;
	padding: 5px 10px;
	width: 820px;
	text-align: justify;
}

#new_item2 {
        text-align: center; /*vycentrovanie pro IE*/
        margin: 0 auto; /*vycentrovani v ostatnich prohliazečich*/
	margin: 0px auto 2px;
	padding: 5px 10px;
	width: 820px;
	text-align: justify;
}

#new_item_header {
	margin-top: 10px;
	float: left;
	width: 348px;
}

#new_item_header h1 {
	color: #434367;
	font-size: 18px;
	font-weight: normal;
}

#new_item_header h2 {
	color: #434367;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;

}

#new_item_image {
	width: 245px;
	float: right;
	overflow: hidden;
	text-align: right;
}

#new_item_text {
	float: left;
	clear: left;
	width: 348px;
}

#new_item_link {
	float: left;
	clear: left;
	width: 348px;
	font-weight: bold;
	text-align: right;
}

#new_item_link a {
	text-decoration: none;
}


.malytext {

	color: #666666;
	margin-left: 10px;
       
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;


}

.nadpis {

	margin-top: 0 px;
	margin-bottom: 0 px;
	color: #185e8f;
       
	font-family: tahoma, arial, sans-serif;
	font-size: large;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;

 	text-align: center;
 
}

.blok
{
        width:275px;
        height:100px;
 
	margin-left:270px;
        margin-top: 15px;
	margin-bottom: 15px;
	color: #185e8f;
       
	font-family: tahoma, arial, sans-serif;
	font-size: large;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;

 
}

.blok .nadpis {

        padding-left:10px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #185e8f;
       
	font-family: tahoma, arial, sans-serif;
	font-size: large;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;

 	text-align: left;
 
}

.blok1
{
        width:500px;
        height:100px;
 
	margin-left:145px;
        margin-top: 15px;
	margin-bottom: 15px;
	color: #185e8f;
       
	font-family: tahoma, arial, sans-serif;
	font-size: large;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;

 
}



.nadpis1 {

	margin-top: 15px;
	margin-bottom: 15px;
	color: #000000;
       
	font-family: tahoma, arial, sans-serif;
	font-size: normal;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;

 	text-align: center;
 
}

.registrace {
	width: 630px;
	text-align: left;
	float: left;
}

.prihlasovaciformular {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0 px;
	margin-bottom: 30px;
        width:250px
 	text-align: right;
 
}

.prihlasovaciformular legend{
	color: #4B0f0e;
 
}

.prihlasovaciformular .radek {

        float:left;
        clear:left;               
	overflow : hidden;
 
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
 	text-align: right;
 
}

.prihlasovaciformular .radek .obsah{

        float:left;
 
	margin-right: 1px;
	margin-left:  1px;
	margin-top: 0px;
	margin-bottom: 0px;
        width:150px; 
 	text-align: right;
 
}

.prihlasovaciformular .radek .obsah2{

        float:left;
 
	margin-right: 1px;
	margin-left:  1px;
	margin-top: 0px;
	margin-bottom: 0px;
        min-width:150px; 
 	text-align: right;
 
}

.prihlasovaciformular .radek .obsah3{

        float:left;
 
	margin-right: 1px;
	margin-left:  1px;
	margin-top: 0px;
	margin-bottom: 0px;
        min-width:200px; 
 	text-align: right;
 
}

.prihlasovaciformular table {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
        width:250px
 	text-align: right;
 
}



.profile li{
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	width: 200px;
	text-align: justify;
}



.sub_items {
	margin-bottom: 2px;
	margin-top: 0px;
	width: 824px;
	background: url('images/background_item.gif') repeat-y 0px 0px;
	text-align: justify;
}

.sub_left {
	margin-left: 5px;
	
	margin-top: 0px;

	width: 260px;

	float: left;
	
        min-height:274px;
        max-height:274px; 
        overflow :hidden;
}


.sub_left2 {
	margin-left:105px;
	width: 125px;
	float: left;
}


.sub_left3 {
	margin-left:205px;
	width: 100px;
	float: left;
}


.sub_left4 {
	margin-left:255px;
	width: 100px;
	float: left;
}

.sub_right {
	padding-right: 15px;
	width: 315px;
	float: right;
}

.sub_items_header {
	padding-left: 20px;
	padding-top: 10px;
	width: 110px;


}

.sub_items_header h1 {
	color: #185e8f;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;
        max-height: 30px; 
        min-height: 30px;
        width: 110px; 
        float: none;
        overflow :hidden;

}

.sub_items_image_maxvalue img{

	margin-top: 5px;

        max-height:830px; 
        max-width:830px; 

}

.sub_items_header h2 {
	color: #185e8f;
	font-size: 12px;
	font-weight: normal;
	font-family: arial, tahoma, sans-serif;


}

.sub_items_header_detail {
	padding-left: 20px;
	padding-top: 10px;
	float: left;
        clear: left;
        overflow:hidden;
	width: 300px;
        height: 30px;
}

.sub_items_header_detail h1 {
	color: #434367;
        height:30px;
  
	font-size: 14px;
	font-weight: bold;
	font-family: arial, tahoma, sans-serif;
        max-height: 50px; 
        min-height: 50px;
        overflow :hidden;
}

.sub_items_header_detail h2 {
	color: #434367;
	font-size: 12px;
	font-weight: normal;
	font-family: arial, tahoma, sans-serif;
}

.sub_items_image {
	margin-top: 15px;
	float: left;
	text-align: right;
        max-height: 120px; 
        min-height: 120px;
        max-width: 120px; 
        min-width: 120px;
        height: 120px;
        width: 120px; 
        overflow :hidden;

}

.sub_items_text {

	padding-left: 0px;
	float: right;
	clear: right;

	text-align: justify;

	width: 130px;
        height: 130px;
        max-height: 146px; 
        min-height: 146px;
        overflow :hidden;
}

.sub_items_text2 {
	padding-left: 20px;
	float: left;
	clear: left;
	width: 110px;
        max-height: 50px; 
        min-height: 50px;
        overflow :hidden;
}

.sub_items_text_detail {
	padding-left: 20px;
	float: left;
	clear: left;
	width: 600px;
        
}

.sub_items_cartinfo {
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 20px;
	color: #185e8f;
	font-family: arial, tahoma, sans-serif;
	font-size: large; 
	clear: both;
	text-align: right;
        max-height: 20px; 
        min-height: 20px;
        overflow :hidden;

}

.sub_items_cartinfo h2 {
	font-size: medium;
	font-weight: bold;
        color:#185e8f;
	text-align: right;
        max-height: 20px; 
        min-height: 20px;
            height: 20px; 
	margin-top: 2px;
}

.sub_items_cartinfo .price {

	margin-right: 11px;

	float: right;
	font-family: arial, tahoma, sans-serif;
	font-size: 20px; 
	text-align: right;
	width: 100px;
	height: 20px;
}


.sub_items_addtocart {

	float: right;
	clear: right;

}


.sub_items_addtocart .addtocart {
        padding-left: 5px;
	float: right;
	clear: right;

}

.sub_items_addtocart .addtocart2 {
	padding-left: 130px;
	float: left;
	clear: left;

}

.kosikmain{
 
   margin-left:30px;


}

.hlavickatabulky{
 
  background:#4b0f0e;
  color:#000000;
  text-align: center;

}
.polozkatabulky{
 
  text-align: left;
  margin-left:10px;

}
.polozkatabulky{
 
  width:90px;
  text-align: center;
  vertical-align: middle;
}




#page_footer {
	width: 1000px;
        background-image: url("images/paticka.png"); 
        background-repeat: no-repeat;
        clear: both;
}

#powered_by {
	padding-top: 5px;
	float: none;
	height: 25px;
	color: #185e8f;
	text-decoration: none;
	text-align: center;
}


#powered_by a{
	color: #185e8f;
	text-decoration: none;
}

#strankovani {
	padding-top: 50px;
	clear: both;
	color: #ff0000;
	font-family: arial, tahoma, sans-serif;
	text-align: center;
}



#celkova_cena{
	clear: both;
	color: #185e8f;
	font-family: arial, tahoma, sans-serif;
	font-size: medium;
	text-decoration: strong;
}

#flash_banner{
	clear: both;
	color: #00ff00;
	font-family: arial, tahoma, sans-serif;
	font-size: small;
	text-decoration: strong;
}

#powered_by a {
	color: #9595c2;
}




.simulator {

        margin-left:0px; 
        width: 820px;
	text-align: left;
}


.grafpopisky {

        margin-left:0px; 
        width: 820px;
	text-align: left;
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
}

.gladtext {


	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}

.gladtexthornicast {

        float:left;
        margin-left:0px;
        margin-top:0px;
        height:145px;
        width:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
	background: url('images/pocatek.png') no-repeat 0px 0px;
}

.gladtextprostrednicast {

        float:left;
        margin-left:0px;
        margin-top:0px;
        height:22px;
        width:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
	background: url('images/cast.png') repeat;
}

.gladtextdolnicast {

        float:left;
        margin-left:0px;
        margin-top:0px;
        height:15px;
        width:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
	background: url('images/konec.png') no-repeat 0px 0px;
}

.gladtext2 {

        float:left;
        margin-left:0px;
        margin-top:0px;
        min-height:430px;
        width:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
	background: url('images/poz.png') no-repeat 0px 0px;

}

.opakovani{

        float:left;
        margin-left:0px;
        margin-top:0px;
        width:405px;
        min-height:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: left;
	background: url('images/poz.png') repeat;

}

.opakovani .cervenynadpis {

        float:left;
        margin-left:0px;
        margin-top:0px;
        height:20px;
        width:20px;
	color: #DD0000;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: left;

}

.gladtext2 .nadpis h1 {

        padding-top:30px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 18px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}

.gladtext2 .nadpis h2 {

        padding-top:0px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}

.gladtext2 .nadpis2 h1 {

        padding-top:10px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 18px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}

.gladtext2 .nadpis2 h2 {

        padding-top:0px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}

.gladtext2 .textprikladinformace {


        max-width:350px;
        padding-top:0px;
        padding-left:30px;
	color: #FF0000;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: justify;

}


.gladtext2 .textprikladinformace2 {


        max-width:300px;
        padding-top:0px;
        padding-left:60px;
	color: #FF0000;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: justify;

}


.gladtext2 .polozkafora a{


        height:20px;
        padding-left:30px;

        float:left;

	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: justify;

}

.gladtext2 .levynadpis {


        max-width:740px;
        padding-top:0px;
        padding-left:30px;
	color: #FF0000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: justify;

}

.gladtext2 .textpriklad {

        padding-top:0px;
        padding-left:30px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 8px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: left;


}

.gladtext2 .tlacitka ul {
	margin: 0px auto;
	width: 160px;
	list-style-type: none;
}

.gladtext2 .tlacitka li {
	width: 160px;
	height: 29px;
	list-style-type: none;
	text-align: left;
	float: left;
        background-image: url("images/button10.gif"); 
}


.gladtext2 .tlacitka li.last {
	border: none;
}

.gladtext2 .tlacitka li a {
	width: 160px;
	height: 29px;
	margin-top: 5px;
	margin-left: 0px;
	display: block;
	color: #7575a9;
	text-decoration: none;
	text-align: center;

}

.gladtext2 .tlacitka li a:hover {
	width: 160px;
	height: 29px;
	color: #185e8f;
	text-align: center;

}


.gladtext2 .text h2 {

        padding-top:0px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
}



.gladtext2 .text2 {

        padding-left:20px;
	color: #185e8f;
	width: 360px;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}


.gladtext2 .text3 {

        width: 340px;
        padding-left:30px;
        padding-top:30px;
	color: #185e8f;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:normal;
	text-align: justify;


}

.gladtext2 .text4 {

        padding-left:0px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;
}

.gladtext2 .text4 table {

        padding-left:0px;
	color: #4B0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: left;
}

.gladtext2 .table {

        padding-left:50px;
	color: #4b0f0e;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: left;


}


.gladtext2 .tlacitko {

        padding-top:20px;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}




.tlacitko {
        height:30px;
        margin-top: 0px;
        padding-top: 0px;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;


}


.vypisbludiste {

        clear:left;
        margin-left:0px;
        margin-top:0px;
        width:410px;
	color: #000000;
	font-family: tahoma, arial, sans-serif;
	font-size: 14px;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
	text-align: center;

}

.mezera {

        clear:left;
        margin-left:0px;
        margin-top:0px;
        width:410px;
        height: 20px;
 
}


.tlacitka_velka ul {
	margin: 0px auto;
	width: 300px;
	list-style-type: none;
}

.tlacitka_velka li {
	width: 300px;
	height: 29px;
	list-style-type: none;
	text-align: left;
	float: left;
        background-image: url("images/button30.gif"); 
}


.tlacitka_velka li.last {
	border: none;
}

.tlacitka_velka li a {
	width: 300px;
	height: 29px;
	margin-top: 5px;
	margin-left: 0px;
	display: block;
	color: #7575a9;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.tlacitka_velka li a:hover {
	width: 300px;
	height: 29px;
	color: #185e8f;
	text-align: center;
	font-weight: bold;
}

.tlacitka_velka li font a:hover {
	width: 300px;
	height: 29px;
	color: #185e8f;
	text-align: center;
	font-weight: bold;
}